#
# Makefile for the VectorGraphics package
#
# Author: Mark Donszelmann
# Version: $Id: GNUmakefile,v 1.1.1.1 2004/05/31 05:08:51 kuromaru Exp $
#

#
# User Configuration: Define targets
#
DEBUG = false

DVERSION= 1.2.2
DIRNAME = VectorGraphics-$(DVERSION)
DNAME = VectorGraphics-$(DVERSION)$(TAREXT)
DDIR  = ../../../LICENSE.txt
DDIR += ../../../LGPL.txt
DDIR += VectorGraphics.txt
DDIR += ../../../web/freehep/vectorgraphics/ReleaseNotes-$(DVERSION).xhtml
DLIB  = ../../../lib/freehep-graphicsio-*.jar \
        ../../../lib/freehep-graphicsio.jar \
        ../../../lib/freehep-graphics2d.jar \
        ../../../lib/freehep-base.jar
DEXAMPLES = examples/*.java

#
# No User Configuration below
#

include $(FREEHEP)/config/common.gmk
